.page-login-v3:before {
    position: fixed;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background-position: center top;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
    background: #dc2a26;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dc2a26), to(#dc2a26));
    background-image: -webkit-linear-gradient(top, #dc2a26 0%, #dc2a26 100%);
    background-image: -o-linear-gradient(top, #dc2a26 0%, #dc2a26 100%);
    background-image: linear-gradient(to bottom, #dc2a26 0%, #dc2a26 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF62A8EA', endColorstr='#FF3583CA', GradientType=0);
}
.btn-bemail {
    color: #fff;
    border-color: #dc2a26;
    background-color: #dc2a26;
    -webkit-box-shadow: inset 0 1px 0 rgba(220, 42, 38,.15), 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(220, 42, 38,.15), 0 1px 1px rgba(220, 42, 38, .075);
}
.site-navbar {
    background-color: white;
}
.has-sub
{
	background-color: #F1582A;
}
.site-menubar-footer
{
	display: none;
}
.site-navbar .navbar-container {
    background-color: #F1582A;
    color: white;
}
.dropdown-item {
    color: #ffffff;
}
.site-navbar .navbar-header .hamburger .hamburger-bar, .site-navbar .navbar-header .hamburger:after, .site-navbar .navbar-header .hamburger:before {
    background-color: #58585a;
}
.navbar-default .hamburger .hamburger-bar, .navbar-default .hamburger:after, .navbar-default .hamburger:before {
    background: #ffffff;
}
.site-menubar {
    z-index: 1400;
    position: fixed;
    top: 66.01px;
    height: 100%;
    height: -webkit-calc(100% - 66.01px);
    height: calc(100% - 66.01px);
    width: 260px;
    background: white;
    color: rgba(255, 255, 255, 0.9);
    font-family: Roboto,sans-serif;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.08);
    box-shadow: 0 2px 4px rgba(0,0,0,.08);
    -webkit-transition: width .25s,opacity .25s,-webkit-transform .25s;
    -o-transition: width .25s,opacity .25s,-o-transform .25s;
    transition: width .25s,opacity .25s,transform .25s;
}
.site-menu-title {
	color: #58585a;
}

.site-menu-title:hover {
	/* color: rgb(220, 42, 38); */
	color: #929d81;
}

.site-menu-item a {
    /* color: rgb(220, 42, 38); */
   color: #F1582A;
}
.site-menu-item a:hover {
	/* color: rgb(220, 42, 38); */
	color: #F1582A;
}
body
{
	color: #58585a;
}
.loader-overlay{
	background: white;
}